import { TestBed } from '@angular/core/testing';

import { ResultshowService } from './resultshow.service';

describe('ResultshowService', () => {
  let service: ResultshowService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(ResultshowService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
